 body {
    color: rgb(34, 34, 34);
    font-size: 100%;
    line-height: 1;
    font-family: "avenir next", "Helvetica neue", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background-color: #FFF;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 2px;
}

.fl {
  float: left;
  display: block;
}

.fr {
  float: right;
  display: block;
}

.clearfix:after {
content: ” “;
display: block;
clear: both;
height: 0;
visibility: hidden;
}

  #mainVisual {
    padding-top: 80px;
    height: 350px;
    background-image: url(../img/bgMain.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
  }

.logo img{
  width:50%;
  vertical-align: middle;
}

.top_img{
  text-align: center;
}

.top_img img{
  margin: 1% 0 0;
  width:500px;
}

.eyecatch_inner {
    width: 100%;
    margin: 0 auto;
}

.eyecatch_inner h1{
    margin-top: 135px;
    color: #FFF;
    font-size: 40px;
    text-align: center;
}

.eyecatch_inner p {
    color: #fff;
    font-size: 16px;
    line-height: 2.2em;
    text-align: center
}

article {
  width: 100%;
}

.article_inner {
  width: 1000px;
  margin: 0 auto;
}

.article_main1 {
  width: 575px;
  float: left;
}

.article_title {
    margin-bottom: 55px;
    font-size: 40px;
    font-weight: 100;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    color: #999;
}

.article_title span {
    display: inline-block;
    margin-left: 15px;
    color: #999;
    font-size: 14px;

}


.article_img1 img {
    height: 390px;
}

.article_img2 img {
    width: 250px;
    margin-left: 200px;
}


#service {
  padding: 100px 0 100px;
}

.service_img {
  float: left;
  padding-top: 50px;
  padding-right: 15px;
}

.service_img2 {
  float: left;
  padding-right: 15px;
}

.service_img img{
  width: 60px;
  height: 60px
}


.service_img2 img{
  height: 60px
}

.service_title {
  padding-top: 60px;
  font-size: 16px;
  line-height: 25px;
  height: 80px;
  color: rgb(34, 34, 34);
}

.service_title span {
  font-size: 12px;
  color: #999;
}

.service_overview {
  height: 100px;
  padding-top: 30px;
  width: 80%;
  color: #444;
  font-size: 13px;
  line-height: 20px;
  padding-bottom: 35px;
}

.appLink img {
    width: 25%;
}

.tastime_other {
  padding-top: 60px;
  /*padding-bottom: 150px;*/
}

.article_main2 {
    width: 45%;
    float: left;
    padding-right: 30px;
}

.article_main2 .service_title {
  padding:0;
}

.article_main2 .service_overview {
  padding: 0;
  width: 100%;
}

.article_main2 .service_overview p{
  letter-spacing: 1px;
}

.article_main3 {
    width: 45%;
    padding-left: 50px;
    float: right;
    border-left: 1px solid #F5F5F5;
}

.article_main3 .service_title {
  padding:0;
}

.article_main3 .service_overview {
  padding: 0;
  width: 100%;
}
.article_main3 .service_overview p{
  letter-spacing: 1px;
}



/*--------------------------------------------
NEWSエリア
--------------------------------------------*/

#news {
  background: rgb(238, 238, 238);
  padding-top: 80px;
  padding-bottom: 80px;
}

.news_container {
    background-color: #FFF;
    width: 1000px;
    margin: 0 auto;
}

.news_wrapper{
  padding: 35px 50px 20px;
  font-size: 13px;
  letter-spacing: 1px;
}

.news_all {
    width: 20%;
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    /*color: #FC8183;*/
}

.news_all a {
  display: block;
}
.news_all p {
    margin-left: 20px;
}



/*--------------------------------------------
MEMBERエリア
--------------------------------------------*/
#member {
  padding-top: 80px;
  padding-bottom: 80px;
}

.member_container {
  width: 1000px;
  margin: 0 auto;
  height: 500px;
}

.member_card {
  float: left;
  width: 30%;
  margin-right: 5%;
}

.member_card:nth-child(3) {
  float: left;
  width: 30%;
  margin-right: 0;
}

.member_card_top {
  width: 100%;
}

.member_card_top img{
  width: 40%;
  float: left;
}

.member_name {
  /*color: #FC8183;*/
  font-size: 12px;
  line-height: 18px;
  margin-left: 135px;
}

.member_card_bottom {
  width: 100%;
  font-size: 12px;
}
.member_card_bottom p {
  margin-top: 55px;
  line-height: 20px;
}

.btn1 {
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000!important;
  line-height: 40px;
     transition:all 0.3s;

}
.btn1:hover {
  background-color: #000;
  border-color: #000;
  color: #FFF!important;
   transition:all 0.3s;
}

.name01{
  font-size: 14px;
}


/*--------------------------------------------
RECRUITエリア
--------------------------------------------*/
#recruit {
  background: rgb(238, 238, 238);
  padding-top: 80px;
  padding-bottom: 80px;
}

.recruit_container {
    width: 1000px;
}

.recruit_wrapper_l {
    padding: 10px 0px;
    font-size: 13px;
    width: 47.5%;
    display: inline-block;
    margin-right: 4%;
}
.recruit_wrapper_r {
    padding: 10px 0px;
    font-size: 13px;
    width: 47.5%;
    display: inline-block;
}

.recruit_box {
  display: block;
  margin: 0 auto;
  height: 100px;
  padding-left: 270px;
}

.wtd_btn {
    width: 20%;
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
   /* color: #FC8183;*/
}

.wtd_btn a {
  display: block;
}
.wtd_btn p {
    margin-left: 20px;
}

.wtd_btn_a {
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    /*color: #FC8183;*/
    display: block;
    float: left;
    margin-left: 15px;
    width: 30%;
}


.wtd_btn_a a {
  display: block;
}
.wtd_btn_a p {
    margin-left: 20px;
}

.wtd_btn_w {
    border: 1px solid;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    color: #000;
    display: block;
    float: left;
    width: 30%;
}


.wtd_btn_w a {
  display: block;
}
.wtd_btn_w p {
    margin-left: 20px;
}

.btn {
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000!important;
  line-height: 40px;
     transition:all 0.3s;

}
.btn:hover {
  background-color: #000;
  border-color: #000;
  color: #FFF!important;
   transition:all 0.3s;
}

/*--------------------------------------------
COMPANYエリア
--------------------------------------------*/
#company {
  padding-top: 80px;
  padding-bottom: 80px;
  height: 400px;
}

.company_container {
  width: 1000px;
  margin: 0 auto;
  height: 400px;
}

.company_info {
  display: table;
  width: 540px;
  float: left;
  letter-spacing: 1px;
}

.company_info th {
  width: 80px;
  /*color: #FC8183;*/
  padding-right: 10px;
}

.company_info th,.company_info td {
  padding-bottom: 35px;
font-size: 13px;
text-align: left;
line-height: 1.5;
}


.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 50%;
}

/*--------------------------------------------
FOOTERエリア
--------------------------------------------*/
  #mainVisual_footer {
    padding-top: 20px;
   /* height: 300px;*/
   /* background-image: url(../img/bgMain.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
  }

.eyecatch_inner_footer {
    width: 1000px;
    margin: 0 auto;
}

.eyecatch_inner_footer h1{
    margin-top: 100px;
    color: #FFF;
    font-size: 40px;
    text-align: center;
}

.footer_container {
    background-color: #FFF;
    width: 90%;
    margin: 0 auto;
}

.footer_container h3 {
  /*color: #FC8183;*/
  font-size: 20px;
  width: 20%;
  display: block;
  padding: 50px 0 30px;
}

.footer_hp {
  height: 100px;
}

.company_address {
  font-size: 13px;
  color: #333;
  float: left;
  line-height: 1.5;
}

.copyright {
  font-size: 13px;
  color: #999;
  float: right;
  display: block;
  margin-top: 15px;
}




/*--------------------------------------------
NEWS.html
--------------------------------------------*/
#news_page {
  padding-top: 80px;
  padding-bottom: 80px;
}

.news_page_container {
    background-color: #FFF;
    width: 1000px;
    margin: 0 auto;
}

.news_page_wrapper{
  font-size: 13px;
  letter-spacing: 1px;
}

.list {
    overflow: hidden;
    margin-top: 5%;
}
 
.list ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.list ul li {
    margin: 0 1px;
    position: relative;
    left: -175%;
    float: left;
}
 
.list ul li span,
.list ul li a {
    display: block;
    font-size: 16px;
    padding: 0.6em 1em;
    border-radius: 3px;
}
 
.list ul li a {
    background: #EEE;
    color: #000;
    text-decoration: none;
}
 
.list ul li a:hover {
    background: #000;
    color: #FFF;
}


/*--------------------------------------------
MEMBER.html
--------------------------------------------*/

#member {
  padding-top: 80px;
  padding-bottom: 80px;
}

.member_page_container {
  width: 1000px;
  margin: 0 auto;
  height: 500px;
}

.member_card {
  float: left;
  width: 30%;
  margin-right: 5%;
}

.member_card:nth-child(3) {
  float: left;
  width: 30%;
  margin-right: 0;
}

.member_card_top {
  width: 100%;
}

.member_card_top img{
  width: 40%;
  float: left;
}

.member_name {
  color: #000;
  font-size: 12px;
  line-height: 18px;
  margin-left: 135px;
}

.member_card_bottom {
  width: 100%;
  font-size: 12px;
}
.member_card_bottom p {
  margin-top: 55px;
  line-height: 20px;
}

.btn1 {
  background-color: #FFF;
  border: 1px solid #FFF;
  color: #000!important;
  line-height: 40px;
     transition:all 0.3s;

}
.btn1:hover {
  background-color: #000;
  border-color: #000;
  color: #FFF!important;
   transition:all 0.3s;
}

.name01{
  font-size: 14px;
}










.aColor{
  color: #000!important;
}


